preset: symfony

finder:
    exclude:
        - "tests"

enabled:
    - ordered_use

disabled:
    - phpdoc_annotation_without_dot # This is still buggy: https://github.com/symfony/symfony/pull/19198
